.navbar .navbar-brand {
    padding-top: 5px;
}

.navbar .navbar-brand img
{
    width: 40px;
    height: 40px;
    vertical-align: middle;
}

/*
 * Change bootstrap 3 navbar breakpoint.
 *
 * See: https://stackoverflow.com/questions/18192082/bootstrap-3-navbar-collapse
 *
 * Note that in Bootstrap 4 this can be done automatically using the
 * .navbar-expand{-sm|-md|-lg|-xl} classes. e.g.:
 *
 * <nav class="navbar navbar-expand-md navbar-light bg-light">
 */
@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
